Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Emilio Zuñiga Lopez <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 8 Mar 2019 09:57:59 -0600

Hello.

Thank you for reaching out.

I'm available throughout the day and evening. In Mexico we are GMT -6. Also
I send you a text at the number you provided. I will gladly respond to your
interview.

Yours truly.

El jue., 7 de marzo de 2019 22:51, LiveSalesman <
[email-masked]> escribió:

> Dear Rodrigo Emilio Zúñiga López,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
> Human Resources
>
>
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=GBtxUwEYzwIyGtQlTKXOgGASQDB3PdIqOeejDud99fy40gtQfKRucb325DKfAxThfXPUualn6CHhFguvHOihfjM6W6skLS2k7BaK9fI16T_3Yb19vO54RSZLxx3_3619vXR_RqrZm7l2dmZ12xtfA4DQWZKPo-Sq7vI2nezDqPYMbDOrgn1MUrAOVuqB01Vg1o_s62lJllzBBDTSdLbvk9KN0dSysJA>
> <https://m.indeedemail.com/report-email-hidden?info=GBtxUwEYzwIyGtQlTKXOgGASQDB3PdIqOeejDud99fy40gtQfKRucb325DKfAxThfXPUualn6CHhFguvHOihfjM6W6skLS2k7BaK9fI16T_3Yb19vO54RSZLxx3_3619vXR_RqrZm7l2dmZ12xtfA4DQWZKPo-Sq7vI2nezDqPYMbDOrgn1MUrAOVuqB01Vg1o_s62lJllzBBDTSdLbvk9KN0dSysJA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=T8v3Sql6WXo4-E9MMq4WNjdjXxC_uPFb3mQpX29rvZIlhlEKLOjKEfZ9rf8jt4QeuB8WiVBl87LyFtBSEJJ5Ab0jErxzfhzf9oYrQGRaX_m_QCsHs8DAC0YK98PN6j0FUAIMLf8xWK49SREA_q3J6N9pFrMlZP6XAUS3JrlF7RuQswYNkNK3rd3MgVzlbz8rBYA_Z2BwG9ikRKrzcI2gXY1WaQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.